.logos img{width:257px !important;height:172px;}
.img-circle {border-radius: 5%;}

/* WIDTH PAGE
-------------------------------------------------- */
@media (min-width: 768px) {
  .container { 
    width: 950px;
    padding: 0 }
}
@media (min-width: 768px) and (max-width: 949px) {
  .container { padding: 0 20px }
}

/* FIX RENDER MOBILE
-------------------------------------------------- */
.row img{width:100%;}
.wrapper,
header,
section,
footer { 
  width: 100%;
  display: table }

/* GLOBAL CONFIG
-------------------------------------------------- */
* { font-family: Segoe UI, Arial, Sans-serif }

@font-face {
	font-family: Segoe UI;
    src:url(../fonts/segoeui.ttf);
}
@font-face {
    font-family: Segoe UI Light;
    src:url(../fonts/segoeuil.ttf);
}
@font-face {
	font-family: Segoe UI Bold;
    src:url(../fonts/segoeuib.ttf);
}
@font-face {
	font-family: Raleway;
    src:url(../fonts/Raleway-Regular.otf);
}
body { 
  font-size: 14px;
  color: #666 }

.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {height: 42px;}
.navbar-collapse {max-height:none !important;}


html body{ 
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
}

html .default{background: url(img/bg_default2.jpg) no-repeat center center fixed;
}

html .buffet_bg{background: url(img/bg_buffet.jpg) no-repeat center center fixed; }
html .sushi_bg{background: url(img/bg_sushi.jpg) no-repeat center center fixed; }
html .rest_bg{background: url(img/bg_rest.jpg) no-repeat center center fixed; }

.buffet img,
.rest img,
.sushi img{
-webkit-filter: grayscale(0.7);
filter: grayscale(0.7);
}

.buffet img:hover,
.rest img:hover,
.sushi img:hover{
-webkit-filter: grayscale(0);
filter: grayscale(0);
box-shadow:0px 0px 38px 10px #000;
}














body.inner { background: #EAEAEA url(img/bgheader-inner.jpg) repeat-x top center }

@media (max-width: 767px) {
  body.inner { background: #EAEAEA url(img/bgheader-mob.jpg) repeat-x top center }
}

.inner section { margin-top: 10px }

.inner section p { 
  line-height: 1.6em;
  margin-bottom: 1.3em;
  font-size: 16px }

section { margin-bottom: 50px }

section h1 { 
  letter-spacing: -1px;
  margin-bottom: 20px;
  font: bold 30px Segoe UI Light, Arial, Sans-serif } 

.home section h1 { 
  padding-bottom: 10px;
  border-bottom: 3px solid #CCC } 

.inner section h1.page-header {
  background: url(img/bgh1-2.png) no-repeat center center;
  font-size: 45px;
  letter-spacing: -2px;
  color: #FFF;
  text-align: center;
  border-bottom: 0;
  margin: 20px 0 60px } 

.inner section h1 {
  background: url(img/bgh1.png) no-repeat center center;
  font-size: 45px;
  letter-spacing: -2px;
  text-align: center;
  border-bottom: 0;
  margin-bottom: 30px } 

@media (max-width: 768px) {
  .inner section h1.page-header {
    font-size: 30px;
    letter-spacing: -1px;
    color: #FFF;
    text-align: center;
    margin: 30px 0 60px } 
}

.post h2 { 
  border-bottom: 0;
  padding: 0;
  color: #333;
  margin: 0 0 20px;
  font: 35px Segoe UI Light, Arial, Sans-serif }

.inner h2 { 
  border-bottom: 2px solid #DDD;
  padding: 0 0 10px 0;
  margin: 0 0 10px 0;
  font: 25px Segoe UI Light, Arial, Sans-serif }

@media (max-width: 768px) {
  .post h2 { font: 30px Segoe UI Light, Arial, Sans-serif }
}

.btn-default {
  color: #FFF !important;
  border: 1px solid rgba(0,0,0,0.2) }

.btn-default:hover { border: 1px solid rgba(0,0,0,0.4) }

.form-control {
  font-size: 16px;
  height: 40px }

textarea.form-control { 
  padding-top: 10px;
  padding-bottom: 10px }

/* BRAND COLORS 
-------------------------------------------------- */
a,
section h1,
header .contato p,
.inner .list div h2,
ul.pagination li a { 
  color: #126E3F }

a:hover { color: #0E5431 }

.navbar-nav,
.navbar-toggle,
.home #servicos,
.btn-default { 
  background: #126E3F }

.btn-default:hover { background: #0E5431 }

/* HEADER
-------------------------------------------------- */
@media (max-width: 767px) {
  header {
    height: auto;
  }
}

header .container { position: relative }

header .contato { 
  position: absolute;
  top: 25px; 
  right: 30px;
  background: url(img/divider-contatoheader.png) no-repeat center center }

header .contato p { 
  font: 20px Segoe UI Light, Arial, Sans-serif;
  line-height: 50px }

header .contato strong { font-family: Segoe UI }

/* BRAND
-------------------------------------------------- */
.brand { margin: 40px 0 55px 45px }

.navbar-brand img { 
  margin: 10px 0 0 -10px;
  max-height: 35px }

/* NAVBAR
-------------------------------------------------- */
.navbar-nav {
  overflow: hidden;
  border-radius: 7px }

.navbar-toggle:hover { background-color: #AAA  }

.navbar-toggle { 
  margin-top: 25px;
  margin-right: 0 }

.navbar-toggle .icon-bar { background: #FFF }

.navbar-nav > li > a {
  color: #FFF;
  font: 22px Segoe UI Light, Arial, Sans-serif;
  padding-top: 0 !important;
  padding-bottom: 2px !important;
  line-height: 68px }

.navbar-nav > li.active a, 
.navbar-nav > li > a:hover { 
  background: none;
  text-shadow: 0 0 10px #FFF }

@media (max-width: 767px) {
  
  .navbar-nav { border: 1px solid rgba(0,0,0,0.2) }
  .navbar-nav { border-bottom: 0 }

  .navbar-nav > li { border-bottom: 1px solid rgba(0,0,0,0.2) } 

  .navbar-nav > li > a {
    font-size: 18px;
    line-height: 50px  }

  .navbar-nav > li > a:hover { background: rgba(0,0,0,0.2) }

  .navbar-collapse { 
    z-index: 100;
    width: 100%;
    position: absolute;
    top: auto }
   
}

@media (min-width: 768px) {

  header > .container { padding: 0 }
  .navbar-collapse { padding: 0 }

  .navbar-nav li a {
    padding-top: 15px;
    padding-bottom: 15px }

  .navbar-nav li { 
    background-image: url(img/navbar-li-divider.png);
    background-repeat: no-repeat;
    background-position: center right }

  .navbar-nav li:last-child { background-image: none }

  .navbar-nav {
    margin: 0 auto;
    display: table;
    table-layout: auto;
    float: none;
    width: 100% }

  .navbar-nav > li {
    display: table-cell;
    float: none;
    text-align: center }
}



/* CAROUSEL-SLIDESHOW
-------------------------------------------------- */
.carousel { 
  margin-bottom: 20px;
  height: 395px }

.carousel .item { height: 395px }

.carrousel .carousel-indicators { display: none }

.carousel.c-fade .item {
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -ms-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out }

.carousel.c-fade .active.left,
.carousel.c-fade .active.right {
  left: 0;
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0) }

.carousel.c-fade .next,
.carousel.c-fade .prev {
  left: 0;
  z-index: 1 }

.carousel.c-fade .carousel-control { z-index: 3 }

.carousel-control.left,
.carousel-control.right {
  width: 39px;
  z-index: 30;
  background-repeat: no-repeat;
  background-position: center center }

.carousel-control.left  { background-image: url(img/ico-left.png) }
.carousel-control.right { background-image: url(img/ico-right.png) }
  
@media (min-width: 768px) {

  .carousel-inner > .item > img {
    border-radius: 7px;
    margin: 0 auto;
    width: 950px;
    height: 395px }

}
  
@media (max-width: 767px) {

  .carousel         { padding-top: 0 }

  .carousel,
  .carousel .item   { height: auto }    

}


/* MODULES
-------------------------------------------------- */
.home #servicos { 
  padding: 30px 0;
  margin-bottom: 5px }

.home #servicos h1 {
  font: 40px Segoe UI Light, Arial, Sans-serif;
  background: url(img/bgh1.png) no-repeat center center;
  margin: 0 0 20px;
  padding-bottom: 0;
  border-bottom: 0;
  letter-spacing: -2px;
  text-align: center;
  color: #FFF }

.list div h2 {
  background: url(img/divider-h2.png) no-repeat bottom center;
  padding-bottom: 25px;
  margin-bottom: 20px;
  color: #FFF;
  font-weight: bold;
  font-size: 28px;
  letter-spacing: -1px }

@media (min-width: 768px) {

  .home #servicos h2 { height: 80px }

  .inner .row.list {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #CCC }

}

@media (max-width: 767px) {
  .inner .row.list > div {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #CCC }
}
  .inner .row.list > div:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0 }
}

.inner #servicos .row:last-child { border-bottom: 0 }

.inner #servicos h2 { border: 0 }

#servicos .row.list > div img          { margin-bottom: 15px }
.home #servicos .row > div p            { color: rgba(255,255,255,0.4) }

#noticias ul.media-list li.media        { margin-bottom: 25px }
#noticias ul.media-list li.media .date  { font-size: 11px }

#noticias ul.media-list li.media .title { 
  line-height: normal;
  font-weight: bold;
  font-size: 15px }

.inner #noticias ul.media-list li.media p { line-height: normal }

#parceiros                  { margin-bottom: 35px }
#parceiros .row             { margin-bottom: 15px }
#parceiros .row:last-child  { margin-bottom: 0 }

#facebook h1 { display: none }

#facebook > div {
  background: #FFF;
  border: 1px solid #DDD;
  overflow: hidden;
  width: 100%;
  min-height: 214px }

iframe.fb {
  margin:-26px -1px -1px -1px;
  width: calc(100% + 2px);
  height: 226px }

#parceiros img { margin-bottom: 30px }

.post .file { 
  margin-bottom: 15px;
  border-radius: 7px;
  display: inline-block;
  background: #FFF;
  padding: 15px }

.post .file .thumbs { 
  border-radius: 5px;
  float: left;
  background: #EEE }

.post .file .thumbs > div  { padding: 10px }

.post .file img.large { margin-bottom: 15px }

@media (min-width: 768px) {
  .post .file.pull-right  { margin-left: 15px }
  .post .file.pull-left   { margin-right: 15px }
}


#contato .endereco .media { margin-bottom: 15px }
#contato .endereco img.map { margin-bottom: 15px }

/* FOOTER
-------------------------------------------------- */
footer { 
  padding: 40px 0;
  margin-bottom: -12px;
  background: #FFF }

footer .copy {  font-size: 16px }
  
footer a.fm,
footer a.fp {
  display: inline-block;
  text-indent: -1000000px }  
  
footer a.fm { 
  margin-right: 10px;
  background: url(img/brand-faturemais.png) no-repeat top;
  width: 42px;
  height: 25px }
  
footer a.fp { 
  background: url(img/brand-flexpoint.png) top;
  width: 25px;
  height: 25px } 
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
.logos{position: absolute;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	height:200px;
	margin: auto;}  
  
/*==============  Only Normal Page ==============*/
@media (min-width: 991px) {
.logos{height:180px;max-width:950px;}
}




/*==============  Only Mobile Page ==============*/
@media (max-width: 991px) {
.logos{height:540px;}
}